aarch64 out of date

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

aarch64 out of date

s_graf
Is the arm64 package build out of date already?

 

From a new install Feb 4:

 

oppc2obsd# pkg_add nano

quirks-3.88 signed on 2019-02-04T13:31:26Z

quirks-3.88: ok

Can't install libiconv-1.14p3 because of libraries

|library c.94.0 not found

| /usr/lib/libc.so.95.0 (system): bad major

Can't install gettext-0.19.8.1p3: can't resolve libiconv-1.14p3

Can't install nano-3.2: can't resolve gettext-0.19.8.1p3

Couldn't install gettext-0.19.8.1p3 libiconv-1.14p3 nano-3.2

Reply | Threaded
Open this post in threaded view
|

Re: aarch64 out of date

Stuart Henderson
On 2019/02/05 15:47, [hidden email] wrote:
> Is the arm64 package build out of date already?

Yes.

>  
>
> From a new install Feb 4:
>
>  
>
> oppc2obsd# pkg_add nano
>
> quirks-3.88 signed on 2019-02-04T13:31:26Z
>
> quirks-3.88: ok
>
> Can't install libiconv-1.14p3 because of libraries
>
> |library c.94.0 not found
>
> | /usr/lib/libc.so.95.0 (system): bad major
>
> Can't install gettext-0.19.8.1p3: can't resolve libiconv-1.14p3
>
> Can't install nano-3.2: can't resolve gettext-0.19.8.1p3
>
> Couldn't install gettext-0.19.8.1p3 libiconv-1.14p3 nano-3.2
>